<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Transformers: King Grimlock</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Transformers-King-Grimlock-1/digital-comic/946375</Web>
  <Summary>KING GRIMLOCK BEGINS! Grimlock, the beloved powerhouse T-rex with an attitude and one of the strongest Cybertronians in existence, finds himself magically transported to a world of fantastical beasts and strange powers! In this savage world, where the strong rule with sword and iron, Grimlock finds a new opportunity to prove he’s the strongest there is... but as Grimlock and the human barbarian, Arko, will learn, sometimes brute strength isn’t enough. Written by Steve Orlando (Wonder Woman, Justice League of America) with art by Agustin Padilla (Dungeons &amp; Dragons, Suicide Squad), King Grimlock features the iconic Transformers character in a solo adventure through a world of swords-and-sorcery unlike anything you’ve ever seen!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB946375], [ASINB095XJM2NH]</Notes>
  <Publisher>IDW</Publisher>
  <Genre>Action/Adventure, Science Fiction, Movies &amp; TV</Genre>
  <PageCount>32</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
